.divae-rechner-stromverbrauch__page-header-static {
  margin-bottom: 21px;
}
.divae-rechner-stromverbrauch__page-indicator-container {
  display: flex;
  gap: 10px;
  margin: 10px;
}
.divae-rechner-stromverbrauch__page-indicator-container--hidden {
  display: none;
}
.divae-rechner-stromverbrauch__page-indicator-button {
  width: 13px;
  height: 13px;
  border-radius: 13px;
  border: none;
  background: #D1D5DB;
  pointer-events: none;
  cursor: default;
}
.divae-rechner-stromverbrauch__page-indicator-button--marked {
  background: #EA1B0A;
  pointer-events: auto;
  cursor: pointer;
}
.divae-rechner-stromverbrauch__page {
  display: flex;
  flex-direction: column;
  gap: 48px;
  margin-bottom: 48px;
}
.divae-rechner-stromverbrauch__page--hidden {
  display: none !important;
}
.divae-rechner-stromverbrauch__page-5 {
  gap: 24px;
}
.divae-rechner-stromverbrauch__main-content-block {
  display: flex;
  flex-direction: column;
  gap: 24px;
}
.divae-rechner-stromverbrauch__lower-button-group {
  padding: 24px 0;
}
.divae-rechner-stromverbrauch__switch-card {
  width: 665px;
  height: 59px;
  border-radius: 12px;
  padding: 0 24px;
  gap: 16px;
  display: flex;
  align-items: center;
  box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.1215686275);
}
.divae-rechner-stromverbrauch__summary-chart {
  display: flex;
  position: relative;
  width: 100%;
}
@media only screen and (min-width: 768px) {
  .divae-rechner-stromverbrauch__summary-chart {
    width: 50%;
  }
}
.divae-rechner-stromverbrauch__chart-block {
  width: 25%;
  height: 40px;
}
.divae-rechner-stromverbrauch__chart-block--1 {
  background: #961482;
}
.divae-rechner-stromverbrauch__chart-block--2 {
  background: #DBA6D1;
}
.divae-rechner-stromverbrauch__chart-block--3 {
  background: #F59A86;
}
.divae-rechner-stromverbrauch__chart-block--4 {
  background: #F05B48;
}
.divae-rechner-stromverbrauch__chart-indicator {
  position: absolute;
  bottom: 100%;
  transform: translateX(-50%);
}
.divae-rechner-stromverbrauch__chart-legend-container {
  display: flex;
  justify-content: space-between;
  width: 100%;
  flex-wrap: wrap;
}
@media only screen and (min-width: 768px) {
  .divae-rechner-stromverbrauch__chart-legend-container {
    width: 50%;
  }
}
.divae-rechner-stromverbrauch__chart-legend {
  display: flex;
  align-items: center;
}
.divae-rechner-stromverbrauch__chart-legend::before {
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  margin-right: 6px;
}
.divae-rechner-stromverbrauch__chart-legend--1::before {
  background: #961482;
}
.divae-rechner-stromverbrauch__chart-legend--2::before {
  background: #DBA6D1;
}
.divae-rechner-stromverbrauch__chart-legend--3::before {
  background: #F59A86;
}
.divae-rechner-stromverbrauch__chart-legend--4::before {
  background: #F05B48;
}
.divae-rechner-stromverbrauch__modal-block {
  width: 75% !important;
  margin-right: auto;
}
.divae-rechner-stromverbrauch__modal-block-ul {
  list-style: none;
  padding: 0;
  margin: 0;
  width: 100%;
}
.divae-rechner-stromverbrauch__modal-block-ul span {
  margin-right: 4px;
}
.divae-rechner-stromverbrauch__modal-block-entry {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.divae-rechner-stromverbrauch__modal-block-entry--with-border, .divae-rechner-stromverbrauch__modal-block-entry--total {
  border-top: 1px dashed black;
  padding-top: 24px;
  margin-top: 24px;
}
.divae-rechner-stromverbrauch__modal-block-entry > div > div:first-of-type {
  display: inline-flex;
  width: 20px !important;
}
.divae-rechner-stromverbrauch__block-label {
  margin-bottom: 12px;
  font-size: 16px;
}
.divae-rechner-stromverbrauch__navigation-actions {
  display: flex;
  gap: 6px;
  justify-content: space-between;
}
@media only screen and (min-width: 768px) {
  .divae-rechner-stromverbrauch__navigation-actions {
    gap: 32px;
    justify-content: flex-start;
  }
}
.divae-rechner-stromverbrauch__nav-button {
  display: inline-flex;
}
.divae-rechner-stromverbrauch__nav-button--hidden {
  display: none;
}
.divae-rechner-stromverbrauch__input-group {
  display: inline-flex;
}
.divae-rechner-stromverbrauch__input-group--hidden {
  display: none;
}
.divae-rechner-stromverbrauch__summary-value-text {
  margin: 16px 0;
}